Subject: Re: HTTPBis BOF followup - should RFC 2817/2818 be in scope for the WG?

From: Alexey Melnikov <[email-masked]>
Date: Mon, 27 Aug 2007 21:20:34 +0100

Alexey Melnikov wrote:

> Hi folks,
> Answers to this question during the BOF were not conclusive, so I 
> would like to poll mailing list members on whether revision of RFC 
> 2817 (Upgrading to TLS Within HTTP/1.1) and RFC 2818 (HTTP Over TLS) 
> should be in scope for the proposed WG.
>
> Question: Should RFC 2817 and/or RFC 2818 revision be in scope for the 
> WG?
>
> Please chose one of the following answers:
>
> 1). No
> 2). Yes, only add RFC 2818bis to the charter
> 3). Yes, only add RFC 2817bis to the charter
> 4). Yes, add both RFC 2817bis and RFC 2818bis to the charter
> 5). Maybe (this includes "yes, but when the WG completes the currently 
> proposed milestones" and "yes, but this should be done in another WG")
> 6). I have another opinion, which is ....
>
> Please send answers to the mailing list, or directly to me *and* Mark 
> Nottingham <[email-masked]>.
> And of course feel free to ask clarifying questions/correct list of 
> answers.

Folks, I've seen very little answers to my question. I would like to 
encourage people to be more active on this.
I would also like to set a deadline for this question: please send your 
response before September 3rd.

---

From: Keith Moore <[email-masked]>
Date: Tue, 28 Aug 2007 15:37:46 -0400

I'm thinking that these are security RFCs and perhaps not proper scope
for an apps group.  however I don't know why an httpbis group shouldn't
make recommendations for things to change in these RFCs if it can
identify problems with them. 

Keith
>> Question: Should RFC 2817 and/or RFC 2818 revision be in scope for
>> the WG?
>>
>> 5). Maybe (this includes "yes, but when the WG completes the
>> currently proposed milestones" and "yes, but this should be done in
>> another WG")
> I would also like to set a deadline for this question: please send
> your response before September 3rd.
>
>
>